

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font: 300 18px 'Brown', sans-serif;
	color: #5B5B5B;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 400;
	color: #222222;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	color: #218ab7;
}

a:hover {
}

#block {
}

.cont {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#head-block {
	padding-bottom: 50px;
	overflow: hidden;
	background: #ffd97c;
}

#head {
	overflow: hidden;
	width: 1000px;
	height: 150px;
	margin: 0 auto;
	padding: 0px 0px;
}

/* Logo */

#lg {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#lg h1, #lg p {
}

#lg h1 {
	line-height: 120px;
	letter-spacing: -2px;
	font-size: 3em;
}

#lg h1 a {
	color: #12212F;
	text-transform: uppercase;
}

#lg p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}

#lg p a {
	color: #8E8E8E;
}

#lg a {
	border: none;
	background: none;
	text-decoration: none;
	color: #12212F;
}

/* Splash */

#splash {
	width: 960px;
	height: 300px;
	margin: 0px auto;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #E7EBED;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#mn {
	float: right;
	width: 500px;
	height: 90px;
	margin: 0 auto;
	padding: 0;
}

#mn ul {
	float: right;
	margin: 0;
	padding: 50px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#mn li {
	float: left;
	padding: 0px 0px 0px 0px;
}

#mn a {
	display: block;
	margin-right: 1px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #12212F;
	border: none;
}

#mn a:hover, #mn .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
	background: #36203e;
	border-radius: 5px;
}

#mn .current_page_item a {
	background: #36203e;
	border-radius: 5px;
}

/* Page */

#main {
	background: #FFFFFF;
}

/* Content */

#cnt {
	display: flex;
	align-items: center;
	justify-content: center;
}

#main #cnt .post {
	width: 50%;
}

#main #cnt img {
	width: 30%;
	margin-right: 50px;
	padding: 50px;
	background-color: #f9f9f9;
}

.post {
	overflow: hidden;
	margin: 40px 0;
}

.post .title {
	padding: 7px 0px 0px 0px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
	color: #222222;
}

.post .meta {
	margin-bottom: 30px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 40px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #218ab7;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

.comments {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	background: #218ab7;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

/* Sidebar */

#side {
	padding: 20px;
	background-color: #231f20;
}

#side ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#side li {
	margin: 0;
	padding: 0;
}

#side li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#side li li {
	display: inline-block;
	line-height: 40px;
	margin: 0px 0px;
	border-left: none;
	color: #eee;
}

#side li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#side li li a {
	padding: 0px 0px 0px 20px;
	font-weight: 700;
	color: #eee;
	text-decoration: none;
}

#side h2 {
	height: 38px;
	padding: 0px 0px 30px 0px;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #fff;
}

#side p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#side a {
	border: none;
}

#side a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Three Column Footer Content */

#foot-cnt-wrap {
	background: #ffd97c;
}

#foot-cnt {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 50px 0px;
	color: #FFFFFF;
}

#foot-cnt h2 {
	color: #FFFFFF;
}

#foot-cnt a {
}

#footer-bg {
	overflow: hidden;
	padding: 30px 0px;
	background: #E8E8E8;
}

#foot-cnt h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 26px;
	color: #FFFFFF;
}

#foot-cnt #fbx1 {
	float: left;
	width: 300px;
	margin-right: 50px;
}

#foot-cnt #fbx2 {
	float: left;
	width: 300px;
}

#foot-cnt #fbx3 {
	float: right;
	width: 300px;
}

#foot-cnt a {
}

#c1 {
	float: left;
	width: 290px;
	margin-right: 30px;
}

#c2 {
	float: left;
	width: 280px;
}

#c3 {
	float: right;
	width: 260px;
}

/* Footer */

#foot {
	margin: 0 auto;
	padding: 20px 0;
	font-family: 'Abel', sans-serif;
	background: #000;
}

#foot p {
	margin: 0;
	letter-spacing: 1px;
	line-height: normal;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

#foot a {
	color: #2A2A2A;
}

#pic {
}

#pic .cnt {
	text-align: center;
}

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 a {
	color: #7F7F7F;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #0c325a;
	line-height: 160%;
}

ul.style1 a {
	display: block;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #000;
}

ul.style1 a:hover {
	text-decoration: underline;
}

ul.style1 .first {
	border-top: none;
	padding-top: 0px;
}

#ftrd-cnt {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px;
}

#ftrd-cnt h2 {
	padding: 0px 0px 20px 0px;
	font-size: 30px;
}

#ftrd-cnt #c1 {
	float: left;
	width: 300px;
	margin-right: 50px;
}

#ftrd-cnt #c2 {
	float: left;
	width: 300px;
}

#ftrd-cnt #c3 {
	float: right;
	width: 300px;
}

.button a {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #724792;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}


.popup { width:280px; display:none; background: #36203e; border-radius: 5px; position:absolute; margin:0px 0px 0px 0px; padding: 15px;}
.popup ul { margin:0!important; padding: 0px!important; float: none!important;}
.popup ul li { margin:0!important; padding: 0px!important; float: none!important;}
.popup ul li a {
	margin-right: 0px!important;
	padding: 0px!important;
	font-size: 13px!important;
	margin: 5px 0px!important;
	color: #fff!important;
}
.popup ul li a:hover {text-decoration: underline!important;}


.popup2 { width:280px; display:none; background: #36203e; border-radius: 5px; position:absolute; margin:0px 0px 0px 0px; padding: 15px;}
.popup2 ul { margin:0!important; padding: 0px!important; float: none!important;}
.popup2 ul li { margin:0!important; padding: 0px!important; float: none!important;}
.popup2 ul li a {
	margin-right: 0px!important;
	padding: 0px!important;
	font-size: 13px!important;
	margin: 5px 0px!important;
	color: #fff!important;
}
.popup2 ul li a:hover {text-decoration: underline!important;}

/* new added */
@font-face {
	src: url("fonts/Brown/Light/Brown-Light.eot");
	src: url("fonts/Brown/Light/Brown-Light.svg");
	src: url("fonts/Brown/Light/Brown-Light.ttf");
	src: url("fonts/Brown/Light/Brown-Light.woff");
	font-family: "Brown";
	font-weight: 300;
}
@font-face {
	src: url("fonts/Brown/Regular/Brown-Regular.eot");
	src: url("fonts/Brown/Regular/Brown-Regular.svg");
	src: url("fonts/Brown/Regular/Brown-Regular.ttf");
	src: url("fonts/Brown/Regular/Brown-Regular.woff");
	font-family: "Brown";
	font-weight: 400;
}
.ftrd-cnt-wrapper {
	background-color: #ffd97c;
	border-bottom: 5px solid #E9EAEE;
}
